// POI
export const INSERT_POI = "INSERT_POI";
// CUSTOMERS
export const INSERT_CUSTOMERS = "INSERT_CUSTOMERS";
export const EDIT_CUSTOMER_PROPERTY = "EDIT_CUSTOMER_PROPERTY";
export const EDIT_CUSTOMERSLIST_PROPERTY = "EDIT_CUSTOMERSLIST_PROPERTY";
export const DELETE_CUSTOMER = "DELETE_CUSTOMER";
// USER
export const USER_LOGIN_INFOS = "USER_LOGIN_INFOS";
